﻿
html {
    font-family: 'Open Sans', sans-serif;
    color: #484848;
    background-color: #F5F5F5;
    font-size: 16px;
    scroll-behavior: smooth;
}

#main {
    background-image: url(/images/Desktop-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 475px;*/
    height: 100%;
    background-position: center;
}

.listLink {
    font-family: 'Source Sans Pro',sans-serif;
    color: #4F91E8;
    font-size: 26px;    
    font-weight: bold;
}

a.listLink {
    text-decoration: none;
}

.interestedListLink {
    font-family: 'Source Sans Pro',sans-serif;
    color: #e83535;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
}

.familyListLink {
    font-family: 'Source Sans Pro',sans-serif;
    color: #f18b37;
    font-size: 26px;
    font-weight: bold;
    text-decoration: none;
}

.pageTitle {
    font-family: 'Source Sans Pro',sans-serif;
    color: #4F91E8;
    font-size: 26px;
    font-weight: bold;
}

.interestedPageTitle {
    font-family: 'Source Sans Pro',sans-serif;
    color: #e83535;
    font-size: 26px;
    font-weight: bold;
}

.familyPageTitle {
    font-family: 'Source Sans Pro',sans-serif;
    color: #f18b37;
    font-size: 26px;
    font-weight: bold;
}

.subHeading {
    font-family: 'Source Sans Pro',sans-serif;
    color: #025154;
    font-size: 26px;
    font-weight: bold;
}

#accordionTitle {
    height: 100px;
}

#cities, #citiesGrocer {
    display: none;
}

#noResults, #noResultsGrocer {
    display: none;
}

#searchBreadcrumb, #searchBreadcrumbGrocer {
    display: none;
}

#searchClinicBreadcrumb, #searchClinicBreadcrumbGrocer {
    display: none;
}

#clinics, #grocers {
    display: none;
}

#collapsedHR {
    display: none;
}

#clinics tr, #cities tr, #citiesGrocer tr, #grocers tr {
    cursor: pointer;
}

#map {
    height: 400px;
    width: 100%;
}

.carousel-caption {
    width: 100%;
    height: 100%;
    left: 0;
    padding: 195px;
}

.carousel-indicators li {
    /*width: 10px;
        height: 10px;
        border-radius: 100%;*/
}

.carousel-indicators {
    bottom: -35px;
}

.carousel-indicators .active {
    background-color: lightblue;
}

.carousel-indicators li {
    background-color: lightgray;
    cursor: pointer;
}

.black {
    color: black;
}

.white, .white a {
    color: white;
}

.purple {
    color: #843c9f;
}

.logo {
    width: 170px;
    position: absolute;
    z-index: 35;
    padding-top: 15px;
    background-color: white;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    left: 22%;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .2);
}

.navbar-collapse {
    z-index: 35;
}

.logo2 {
    width: 85px;
    height: 70px;
}

.logo1 {
    width: 150px;
    height: 70px;
}

/* Content Start */
.col-md-6 .fas, .card-header .fas {
    transition: .3s transform ease-in-out;
}

.col-md-6 .collapsed .fas, .card-header .collapsed .fas {
    transform: rotate(180deg);
}

.menulink a {
    display: block;
    color: #545454;
    text-align: right;
    padding: 14px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
}

.headerTitle a, .card-header a {
    display: block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'Source Sans Pro',sans-serif;
    color: #ffffff;
    font-size: 26px;
}

.card-header {
    background-color: white;
}
/* Content End */

/* Navigation */
.containers {
    position: absolute;
    margin: 20px;
    width: auto;
    right: 10px;
    z-index: 35;
}

.floatnav a:hover {
    background-color: #ddd;
    color: black;
}

.floatnav {
    overflow: hidden;
    background-color: #333;
}

.floatnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
/* Navigation End */

@media only screen and (max-width:1923px) {

    .floatnav {
        position: absolute;
        right: 40%;
        top: 4%;
        z-index: 35;
        opacity: 70%;
        color: #484848;
        border-radius: 50px;
        padding: 0 20px;
    }

    .floatnav a {
        display: block;
        color: #ddd;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 12px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .floatnav ul li a:hover {
        color: white;
    }

    .slideshow-responsive {
        display: none;
    }
}

@media screen and (max-width: 1200px) {

    .menulink a {
        font-size: 14px;
    }

    .floatnav {
        right: 65%;
        top: 4%;
    }

    .logo2 {
        width: 48px;
        height: 40px;
    }

    .logo1 {
        width: 80px;
        height: 40px;
    }
}

@media screen and (min-width: 992px) {

    #collapseMenu {
        display: none;
    }

}

@media screen and (max-width: 992px) {
    .navbar-collapse {
        background-color: rgba(255,255,255, 0.8);
        padding: 20px 16px;
        font-size: 20px;
    }

    .menulink {
        color: #aaaaaa !important;
        text-decoration: none;
        background-color: transparent;
        font-size: 20px;
        font-weight: 600;
        text-transform: uppercase;
    }

    html {
        font-size: 20px;
    }

    .logo2 {
        width: 42px;
        height: 35px;
    }

    .logo1 {
        width: 74px;
        height: 35px;
    }

}

@media screen and (max-width: 768px) {

    #accordionTitle {
        height: 150px;
    }

    #interestedTitle {
        margin-top:15px;
        margin-bottom: 0px;
    }

    #enrolledTitle {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    #collapsedHR {
        display: block;
    }

    .headerTitle {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 5px
    }

    .logo2 {
        width: 36px;
        height: 30px;
    }

    .logo1 {
        width: 63px;
        height: 30px;
    }
}

nav {
    width: 100%;
    height: 40px;
    font-size: 1.4em !important;
}

/* New Stuff */
#overlay {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0,0,0,0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}
